Subject: Soil bioremediation alternatives for hydrocarbon contamination.

From: [email-masked] (Earth Smart)
Date: Thu, 7 Sep 1995 13:46:09

After years of research at the University of Texas, a blend of 13 microbes 
collected from natural oil seeps around the world has been compiled.  This 
blend is proving to be a very effective, cost efficient means of transforming 
any natural hydrocarbon into 100% safe byproduct.  Hydrocarbon refers to the 
most important class of organic compounds that occur in petroleum and natural 
gas.  A partial list of hydrocarbons that are transformed by this blend are:  
gasoline, diesel, indene, benzene, tolulene, tylene, ace napthalene, kerosene, 
methane, paraffin, carbon, coke, coal tar, turpentine, oil based paint, grease 
and many others.  This blend is marketed under the name Earth Wise Formula 1 
and is FDA and USDA approved.  Earth Wise also meets all 1995 EPA requirements
for bioremediation.  The client list ranges from airports, marinas, restaurants,
service stations, wrecking yards, hotels, and the armed forces.  For more 
information on how to purchase Earth Wise please call Kim at (916)583-6952.

Sincerely,

Kim Smith
[email-masked]